<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>関東温泉一覧</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>


<body>
   <div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="newUser.html">新規登録</a></li>
		<li><a href="login.html">ログイン</a></li>
		</ul>
	  </div>
	</div>


<div class="login"align="center">
<h2>～心を満たせる！やすらぎ温泉～</h2>
<form action="ItemSearchResult">
	<p>気になる温泉を探そう!　　
    <input type ="search" name="search" placeholder="キーワードを入力">
    <input type="submit" name="submit" value="検索"></p>
</form>
</div>

	<div class="container">

	  <div class="row">
        <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <img  src="img/1.jpeg" width="100%" height="225">
            <div class="card-body">
              <p class="card-text">■「大江戸温泉物語の浦安万華郷」</p>
              <p class="card-text">・営業11:00～翌9:00(※曜日により異なる)</p>
              <p class="card-text">・料金　大人1856円(※曜日により異なる)</p>
              <p class="card-text">〒279-0013 千葉県浦安市日の出7-3-12


              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                   <form action="itemDetail.html" method="POST">
                      <input type="submit" class="btn btn-primary" value="詳細" />　
                   </form>
                   <form action="reservation.html" method="POST">
                      <input type="submit" class="btn btn-primary" value="予約" />
                   </form>
                </div>
                <small class="text-muted">9 mins</small>
              </div>
            </div>
          </div>
        </div>

        <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
          <img  src="img/2.jpeg" width="100%" height="225">
            <div class="card-body">
                 <p class="card-text">■「京王高尾山温泉の極楽湯」</p>
                 <p class="card-text">・営業8:00～23:00(※曜日により異なる)</p>
                 <p class="card-text">・料金　大人1000円(※曜日により異なる)</p>
                 <p class="card-text">〒193-0844 東京都八王子市高尾町2229番7
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                   <form action="itemDetail.html" method="POST">
                      <input type="submit" class="btn btn-primary" value="詳細" />　
                   </form>
                   <form action="reservation.html" method="POST">
                      <input type="submit" class="btn btn-primary" value="予約" />
                   </form>
                </div>
                <small class="text-muted">9 mins</small>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <img  src="img/3.jpeg" width="100%" height="225">
            <div class="card-body">
                 <p class="card-text">■「おふろcafé 白寿の湯」</p>
                 <p class="card-text">・営業10:00～21:00(※曜日により異なる)</p>
                 <p class="card-text">・料金　大人780円(※時間/曜日で異なる)</p>
                 <p class="card-text">〒367-0301 埼玉県児玉郡神川町渡瀬337-1
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                      <form action="itemDetail.html" method="POST">
                      <input type="submit" class="btn btn-primary" value="詳細" />　
                    </form>
                   <form action="reservation.html" method="POST">
                      <input type="submit" class="btn btn-primary" value="予約" />
                   </form>
                </div>

                <small class="text-muted">9 mins</small>
              </div>
            </div>
          </div>
        </div>
      </div>
  </div>
 </body>
</html>